/* ===========================
	GROUP TYPE COLOR SCHEME
	jpg banner (in OWNING DIVISION's folder)
	banner home link OFF
	Community Name ON
   =========================== */

body.csEEAndOutreach {  }

.csEEAndOutreach #userbar-wrapper .denr-home { display: none; }

.csEEAndOutreach #banner { background-image: url(../../images/color_schemes/environmental_education_and_public_affairs/banner.png); } 

.csEEAndOutreach .community_name {display:block;}

/*REMAINING COLOR SCHEME RULES ARE IN PARENT DIVISION'S COLOR SCHEME*/
